uuid: 8e8b5cb7-fb7f-46af-ae69-804ce976df98
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: YySSG7rYaI3f0ewfZXcbdWR7gp4cgMhW-4IoGNvUlKg
id: media_delete_action
label: 'Delete media'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
